import React from "react";
import { IListItemProps } from "./types";
declare type TListItemTrailContentProps = Pick<IListItemProps, "trailContent" | "trailIcon">;
declare const ListItemTrailContent: React.VFC<TListItemTrailContentProps>;
export default ListItemTrailContent;
